@charset "utf-8";
/* CSS Document */
.clear {
 zoom: 1;
 clear: both;
}
.clear:after {
 content: '';
 display: block;
 clear: both;
 visibility: hidden;
 height: 0;
}
body {
	margin: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center 140px;
}
#top_100 {
	width: 100%;
	height: auto;
	clear: both;
	background-image: url(../templants/top.jpg);
	background-position: top center;
}
#center_100 {
	width: 100%;
	height: auto;
	clear: both;
	padding-bottom:50px;
	background-image: url(../templants/templants_bg.jpg);
}
#footer_100 {
	width: 100%;
	height: 36px;
	clear: both;
	background-image: url(../templants/footer-bg.png);
}
#footer {
	width: 1000px;
	height: 26px;
	margin: 0 auto;
	padding-top:9px;
}

#logo {
	height: auto;
	width: 347px;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#top {
	width: 1000px;
	height: 140px;
	position: relative;
	margin: 0 auto;
}
#topnav {
	position: absolute;
	z-index: 1;
	height: 11px;
	width: 153px;
	top: 14px;
	right: 0px;
	text-align: right;
}
/**/
#search {
	height: 26px;
	width: 370px;
	position: absolute;
	z-index: 1;
	top: 42px;
	right: 0px;
}
#search .enter {
	line-height: 18px;
	background-image: url(search-enter.jpg);
	height: 20px;
	width: 115px;
	border: 0px;
	float: left;
	padding: 3px 5px 3px 35px;
}
#search .sent {
	background-image: url(search-sent.jpg);
	float: left;
	height: 26px;
	width: 76px;
	border: 0px;
}
#search .explicit {
	text-align: right;
	height: 20px;
	width: 130px;
	padding-top: 3px;
	float: right;
	padding-bottom: 3px;
}
/**/
#center {
	width: 1000px;
	height: auto;
	margin: auto;
	clear: both;
	position: relative;
}
/**/
#main {
	float: right;
	height: auto;
	width: 900px;
	padding: 0 50px;
}
#main #title {
	height: auto;
	width: 100%;
	padding-top: 32px;
	padding-bottom: 34px;
}
/**/
#left {
	float: left;
	height: auto;
	width: 145px;
	padding-top: 95px;
}
#subnav {
	height: auto;
	width: 107px;
	margin: auto;
}
#subnav ul {
	margin: auto;
	padding: 0;
	height: auto;
}
#subnav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#subnav ul li a {
	display: block;
}
#subnav .nav {
	font-size: 20px;
	color: #900;
	background-image: url(../year/dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	width: 100px;
	overflow: hidden;
	padding: 3px 0 3px 7px;
}
#subnav .nav a {
	color: #900;
	text-decoration: none;
}
#subnav .nav a:hover, #subnav .nav.on a {
	color: #FFCA00;
	text-decoration: underline;
}
#subnav .item {
	width: 70px;
	height: auto;
	padding-left: 30px;
}
#subnav .item li {
	width: 70px;
	min-height: 20px;
	padding: 3px 0 3px 0;
}
#subnav .item li a {
	color: #FFF;
	text-decoration: none;
}
#subnav .item li a:hover {
	color: #FFCA00;
	text-decoration: underline;
}
/*麵包穴*/
#breadcrumbs {
	min-width: 130px;
	height: auto;
	position: absolute;
	z-index: 1;
	top: 178px;
	left: 200px;
	width: 622px;
}
#breadcrumbs .td_left {
	width: 15px;
	height: 20px;
	float: left;
}
#breadcrumbs .td_center {
	width: auto;
	height: 19px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#breadcrumbs .td_right {
	width: 8px;
	height: 25px;
	float: left;
}
.color_breadcrumbs {
	color: #ffffff;
}
.color_breadcrumbs a {
	color: #ffca00;
	TEXT-DECORATION: none;
}
.color_breadcrumbs A:hover {
	COLOR: #FF8B17;
	TEXT-DECORATION: underline;
}
/*頁碼*/
#pqs {
	height: auto;
	width: 100%;
	overflow: hidden;
	clear: both;
	background-image: url(lin.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin-top: 35px;
}
#Paging {
	height: 16px;
	font-family: "Times New Roman", Times, serif;
}
#Paging a {
	line-height: 16px;
	text-align: center;
	display: block;
	float: left;
	height: 16px;
	width: auto;
	margin-right:10px;
	padding:3px;
	color: #ffffff;
	text-decoration: none;
}
#Paging a:hover {
	color: #FF0;
}